html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* BASIC TYPOGRAPHY */

html{font-size:0.55em;font-family:Verdana, Arial, Helvetica, sans-serif;}
strong, th, thead td {font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4{font-weight:bold; margin-bottom:0px; line-height:normal; margin-top:5px;}
cite, em, dfn{font-style:italic;}
code, kbd, samp, pre, tt, var, input[type='text'], input[type='password'], textarea{font-size:100%;}
del{text-decoration:line-through;color:#666;}
ins, dfn{border-bottom:1px solid #ccc;}
small, sup, sub{font-size:85%;}
abbr{text-transform:uppercase;font-size:85%;letter-spacing:.1em;}
a abbr, a acronym{border:none;}
abbr[title], dfn[title]{cursor:help;border-bottom:1px solid #ccc;}
sup{vertical-align:super;}
sub{vertical-align:sub;}
p {line-height:normal;}


h1{font-size:1.9em;}
h2{font-size:1.7em;}
h3{font-size:1.5em;}
h4{font-size:1.3em;}
h5{font-size:1.2em;}
h6{font-size:1em;}

hr {margin-bottom:15px;}

.row {margin:0px}

.buscador_cabecera input[type="text"],
.buscador_cabecera input[type="password"],
.buscador_cabecera input[type="email"],
.buscador_cabecera textarea,
.buscador_cabecera select {
	padding:3px 0;
	width:100%;
}



.container{margin:0 auto;background:transparent url(../images/fondo-centro.gif) center top repeat-y;padding:0 10px;}



body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#F5F5F5;
}

p {
	margin-bottom:10px;
}

b {
	font-weight:bold;
}

.fr {
	position:relative;
	float:right;
}

.fl {
	position:relative;
	float:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.left {
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	color:#007481;
	font-family:Arial, Helvetica, sans-serif;
}

a:hover {
	color:#B50030;
}

label {
	color:#007481;
}

.contenidocentral {
	background:url(../images/2columnas.jpg) no-repeat bottom;
	padding-bottom:30px;
	padding-top:10px;
}

input[readonly] {
	background-color:#eee;
	color:#999;
}

.infovolumen {
	margin-top:-10px;
	margin-bottom:10px;
}

.infovolumen b {
	font-weight:normal;
	color:#007481;
	font-size:1.2em;
}

.titulo {
	font-size:1.2em;
	color:#007481;
}

.italic {
	font-style:italic;
}

.cubierta_grande img {
	width:90%;
	border: 1px #007481 solid ;
	margin-bottom:15px;
}

.descargar {
	width:90%;
}

.alerta {
	margin-top:10px;
	color:#FF0000;
	font-style:italic;
	display:block;
}

.info {
	color:#888;
	font-style:italic;
	padding-bottom:15px;
	display:block;
}

.puntos {
	border: 1px dotted #C0DDE0;
}

.ver-mas-alto {
	height: 77px;
	overflow:hidden;
}

.contenedorarticulos ul li {
	list-style:disc;
}

.articulos li {
	margin-bottom:10px;
}

.autor {
	font-size:1em;
	color:#777;
}

.articulos .autor {
	font-size:1em;
	color:#777;
}

.articulos .paginas {
	float:right;
	font-size:0.9em;
	padding-right:10px;
}

.articulos .paginas img {
	vertical-align:middle;
}

.justificado {
	text-align:justify;
}



.menuizq img {
	vertical-align:middle;
}

.menuizq a,
.row a {
	text-decoration:none;
	color:#007481;
}

.menuizq a:hover,
.row a:hover {
	text-decoration:none;
	color:#B50030;
}

.menuizq ul.square {
	margin-left:20px;
	margin-bottom: 20px;
	color:#007481;
}


.menuizq ul li ul,
.menuizq ul li ol {
	font-size:1em;
	margin: 5px 0 5px 20px;
	list-style:disc;
}

.menuizq ul li ul li,
.menuizq ul li ol li {
	margin-bottom: 5px;
}


.menuizq ul .listaselec, .menuizq ol .listaselec {
	color:#007481;
	font-weight:bold;
}

.listathumb .fecha {
	margin:0;
	margin-bottom:5px;
	color:#666666;
	font-style:italic;
}

.listathumb .thumb .descripcion {
	color:#666;
	font-size:0.9em;
	font-style:italic;
}

.listathumb .thumb .cubierta img {
	width:80%;
	margin-bottom:5px;
}

.listathumb .thumb .cubierta img {
	border: 1px #007481 solid ;
}


.listathumb .thumb .cubierta:hover img {
	-webkit-box-shadow: 0px 0px 5px 5px #9ACBD1;
	-moz-box-shadow: 0px 0px 5px 5px #9ACBD1;
	box-shadow: 0px 0px 5px 5px #9ACBD1; 
}

#example tbody tr {
	cursor:pointer;
}

.boton {
	float:right;
}

.boton img {
	vertical-align:middle;
}

.boton a {
	background-color:#007481;
	color:#FFFFFF;
	padding:7px;
	line-height:40px;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	text-decoration:none;
}

.boton a:hover {
	background-color:#FFB800;
	color:#B50030;
	text-decoration:none;
}

.buscador_cabecera .button {
	background-color:#007481;
	text-shadow:none;
	color:#FFFFFF;
	border:none;
	font-weight:normal;
	font-size:1em;
	margin-top:10px;
	text-decoration:none;
}

.buscador_cabecera .button:hover {
	background-color:#258F9B;
	color:#FFFFFF;
	border:none;
	text-decoration:none;
}

.badge{
	position:absolute;
	display:inherit;
	visibility:visible;
}

.invisible {
	display:none;
	visibility:hidden;
}

.dataTables_wrapper {
	font-size:0.9em;
}

.dataTables_filter input {
	float:right;
	margin-left:10px;
}

.miga {
	text-align:left;
	font-size:1em;
}
.miga a {
	color:#007481;
}

.pie {
	color:#666;
}

select {
	padding:5px;
}

.containercabecera {
	background:transparent url(../images/fondo-cabecera.gif) center top no-repeat;
	padding-bottom:10px;
	margin-top:10px;
}

.containerpie{
	background:transparent url(../images/fondo-pie.gif) center bottom no-repeat;

}

.pie .contenidopie {
	margin:5px 15px 40px 15px;
}

.pie a {
	color:#007481;
	text-decoration:underline;
}

.pie a:hover {
	color:#B50030;
}

.admin_datos a, .admin_datos a:hover, .admin_datos h5 {
	color:#fff;
}

.opcionesadmin {
	overflow: hidden; 
}

.opcionesadmin p {
	text-align:right;
	background-color:#FFB800;
	color:#fff;
	padding:10px;
}

.opcionesadmin p img {
	vertical-align:middle;
}

.opcionesadmin p a {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.opcionesadmin p a:hover {
	color:#D4002E;
	text-decoration:none;
}

.espacio {
	margin-bottom:10px;
}

.barraadmin {
	position:fixed !important;
    position: absolute;
	z-index:1;
	width:100%;
	margin: 0 auto;
	background-color:#FFB800;
	color:#fff;
	font-size:1.2em;
	padding:10px 0;
	overflow: hidden; 
}

.barraadmin a {
	font-weight:bold;
	padding:10px;
	color:#FFFFFF;
	text-decoration:none;
}

.barraadmin a:hover {
	color:#D4002E;
	text-decoration:none;
}

.pad5 {
	padding:5px 0;
}

.alerta {
	color:red;
}

.logo_admin {
	text-align:center;
	margin-bottom:15px;
}

.logo_admin img {
	width: 40%;
}

.enlace_resalta .resalta2 {
	background-color:#007481;
	color:#FFFFFF;
	padding:5px 10px;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
}

.enlace_resalta {
	list-style:none;
}

.enlace_resalta .resalta {
	background: #E8E8E8 url(../images/h2.gif) center left no-repeat;
	display:block;
	font-weight:bold;
	padding:3px 0 3px 27px;
	margin-left:-15px;
	
}

.enlace_resalta .resalta:hover {
	color:#B50030;
	text-decoration:none;
}


.barrabusqueda input {
	margin:0;
	padding:3px;
}

.barrabusqueda input[type=submit] {
	margin:0;
	padding:0;
	background:none;
	background:url(../images/buscar.png) no-repeat;
	width:20px;
	height:20px;
	border:none;
	display:block;
}

.barrabusqueda input[type=submit] {
	margin:0;
	padding:5px 17px;
}


.barra_verde {
	background-color:#007481;
	margin:0 5px;
	padding:5px 0;
}

/* begin css tabs */

ul#tabnav { /* general settings */
	text-align: left; /* set to left, right or center */
	margin: 0; /* set margins as desired */
	list-style-type: none;
	padding: 3px 0px 3px 0px; /* THIRD number must change with respect to padding-top (X) below */

}

ul#tabnav li { /* do not change */
	display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
	border-bottom: 1px solid #fff; /* set border color to page background color */
	background-color: #fff; /* set background color to match above border color */
}


ul#tabnav li a { /* settings for all tab links */
	color: #FFF; /* set unselected tab link color as desired */
	margin-right: 15px; /* set additional spacing between tabs as desired */
	text-decoration: underline;
	border-bottom: none;
}

ul#tabnav .selected a { /* settings for selected tab link */
	padding: 9px 15px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
	color:#007481;
	font-weight:bold;
	background-color: #fff; /* set selected tab background color as desired */
	position: relative;
	top: 1px;
	text-decoration:none;
	padding-top: 5px; /* must change with respect to padding (X) above and below */
	border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
}


ul#tabnav a:hover { /* settings for hover effect */
	text-decoration:none;
	color:#FFB800;
}

/* end css tabs */


#form_publicacion input[type=text], #form_publicacion textarea {
	width:100%;
}


.pagination {
	margin-top:20px;
	line-height:350%;
	text-align:center;
}

.pagination a {
	
	padding:10px;
	border:1px solid #007481;
	text-decoration:none;
}

.pagination a:hover, .pagination .pag_activa {
	background-color:#007481;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.error404 {
	width:100%;
}

.rss_publicaciones {
	margin-top:5px;
}

.rss_publicaciones img {
	vertical-align:middle;
	margin-top:-3px;
	margin-right:3px;
}

.rss_publicaciones a {
	color:#fff;
}

.rss_publicaciones a:hover {
	color:#FFB800;
}

#search input[type="text"]::-webkit-input-placeholder {
  color: #ddd;
}

#search input[type="text"] {
    background: url(../images/search-white.png) no-repeat 10px 6px #1499a8;
    border: 0 none;
    color: #eee;
    width:80px;
	margin:0 auto;
    padding: 5px 10px 5px 30px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

#search input[type="text"]:focus {
    background: url(../images/search-dark.png) no-repeat 10px 6px #fcfcfc;
    color: #333;
    width: 120px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
}

@media only screen and (max-width: 767px) {

	body {
		background-color:#FFFFFF;
		font-size:1.8em;
	}
	
	.container {
		margin:0 auto;
		background: none;
		padding:0;
	}
	
	.contenidocentral {
		background:none;
		padding-bottom:10px;
	}
	
	.containercabecera{
		background:none;
		padding-bottom:0;
		margin-top:0;
	}
	
	.containerpie{
		background:none;	
		border-top:#007481 1px solid;
		padding-top:10px;
	}
	

	.articulos li {
		margin-bottom:20px;
		margin-left:20px;
	}
	

	.menuizq ul li ul li {
		margin: 12px 0;
	}

	
	.buscador_cabecera {
		border-top:#007481 1px solid;
		padding-top:10px;
	}

	.cubierta_grande, .right, .left {
		text-align:center;
	}
	
	.cubierta_grande img {
		width:60%;
	}
	.descargar {
		width:30%;
	}
	
	.listathumb .thumb .cubierta img {
		width:40%;
	}

	.telefonopie {
		float:left;
		padding:5px 0 10px 0;
	}

	.ocultarmovil {
		display:none;
		visibility:hidden;
		height:0px;
	}
		
	.barra_verde {
		background-color:#fff;
		margin:0;
		padding:0;
	}
	
	ul#tabnav { 
		clear:both;
		text-align: center;
		border:none;
		padding:0;
	}
	
	ul#tabnav li { /* do not change */
	color:#007481;
		display:block;
		margin-bottom:20px;
	}
	
	ul#tabnav li a { 
		border: 1px solid #007481;
		color:#007481;
		padding: 5px 15px;
		text-decoration:none;
		border-radius: 10px 10px 10px 10px;
		-ms-border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-khtml-border-radius: 10px 10px 10px 10px;
	}
	
	ul#tabnav li a:hover { 
		border: 1px solid #007481;
		color:#fff;
		background-color:#007481;
	}
	
	
	ul#tabnav .selected a { /* settings for selected tab link */
		padding: 5px 15px;
		background-color:#007481;
		color:#fff;
		border-radius: 10px 10px 10px 10px;
		-ms-border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-khtml-border-radius: 10px 10px 10px 10px;
	}
	

	
}
